
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;

public enum VenueIdentifierType implements Serializable {

	EISSN("eissn"), ISSN("issn"), LISSN("lissn"), ISBN("isbn"), OPENDOAR(
		"opendoar"), R3DATA("re3data.org"), FAIRSHARING("fairsharing");

	public final String label;

	private VenueIdentifierType(String label) {
		this.label = label;
	}
}
